.banner{background-color: #9e84f5}
.banner .container{background: url(../images/company-profile.jpg) right bottom no-repeat;background-size: 50% 100%}
.banner .text{padding: 46px 0 70px;color: #fff;}
.banner h1{font-size: 30px;line-height: 60px;}
.banner p{font-size: 18px;line-height: 1}
/* 内容区域 */
.aboutus_container {padding-top: 30px;}
.aboutus_container img{width:100%;background-color: #fff;}
.aboutus_container h3{font-size:20px;color:#000;line-height: 50px;}
.aboutus_container p{font-size:16px;color:#666;line-height: 30px;}
.aboutus_container .introduce{padding-bottom: 44px;}
.aboutus_container .introduce2{text-align: center;padding-top: 40px;padding-bottom: 60px;}
.aboutus_container .introduce2 h3{color:#666;}
.aboutus_container .introduce2 p{color:#666;padding-bottom: 40px}

@media (min-width: 1680px){
 .banner .text{padding: 77px 0 117px;}
.banner h1{font-size: 48px;line-height: 84px;}
.banner p{font-size: 24px;line-height: 1}
.aboutus_container h3{font-size:24px;line-height: 50px;}
.aboutus_container p{font-size:18px;line-height: 30px;}
}
@media (max-width: 690px){
 .banner h1{font-size: 22px;line-height: 1.5}
 .banner p{font-size: 16px;line-height: 1.5}
 .banner .container{background-size:contain}
}